/*------ GENERAL ------*/
html {
	width : auto;
	height: 100%;
	background: white;
}

body {
	min-height: 100%;
	height: 100%;
	color: #353535;
	font-size: 16px;
	font-family: Roboto,sans-serif;
	margin: auto;
}

h1 {
	color: #FFB04A;
}

h2 {
	color: #FFB04A;
	font-weight: 300;
}

h4 {
	color: black;
	font-weight: bold;
	font-size: 14px;
}

a {
	color: #17C1C1;
	text-decoration: none;
}

a:hover {
	color: #3C6E71;
}


/*------ HEADER ------*/
header {
	/*position: absolute;*/
	display: inline-block;
	width: 100%;
	background-color: white;
	box-shadow: 0 1px 10px #777;
}

#date {
	width: 150px;
	/*height: 150px;*/
	float: left;
	position: relative;
	padding: 13px 13px 13px 13px;
	margin-left: 30px;
    margin-bottom: 10px;
	background-color: #373737;
	border: solid 6px #67BDAE;
-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	color: white;
}

#date h2, #date h3 {
    margin: 0;
    text-align: center;
}

#date h2 {
    display: block;
    font-size: 3em;
}
#date h3 {

    text-align: center;
    font-size: 1em;
}

header h1 {
	display: inline-block;
	margin-left: 50px;
	background-color: #FFB04A;
	color: white;
	padding: 35px 30px 35px 30px;
	font-weight: lighter;
	font-size: 24px;
}

header h2 {
	display: inline-block;
	margin-left: 50px;
	margin-bottom: 30px;
	color: #67BDAE;
	font-size: 20px;
}

header a {
	color: white;
}

header a:hover {
	color: white;
}


/*------ CONTENU ------*/

.main {
  min-height: 100%;  /* at least the size of its parent (which is 100%). As html and body also have height:100%, min-height is the height of the browser window */
  height: auto !important; /* If the child is higher than the browser window, the height of .main increases accordingly */
  margin: 0 auto -128px;  /* margin-bottom: minus footer's height */
  padding-bottom: 130px; /* same as footer's height */
}



.row {
	padding-bottom: 20px;
	padding-top: 20px;
}
.about {

	padding: 20px 20px 0 20px;
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
	border-radius: 15px;
	border: solid 3px #e5e5e5;
}

.about h3 {
	background-color: #FFB04A;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 5px 5px 5px 15px;
	color: white;
    margin-top: 0;
}

.about h2 {
	text-decoration: underline;
    font-size: 24px;
    clear: both;
}

.blocs {
	/*margin: 2%;*/
		text-align: center;
	padding: 10px 10px 0 15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	border: solid 3px #67BDAE;
}

.events p {
	text-align: center;
	font-size: larger;
	font-weight: bold;
}

.events h4 {
	margin-left: 20px;
	margin-right: 20px;
	background-color: #67BDAE;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 5px 15px 5px 15px;
	color: white;
	font-weight: bold;
	font-size: 22px;
}


.wip {
	background: url('/static/images/wip.png') no-repeat;
	background-size: 30%;
	background-position: 20px;
}

/*------ BOUTONS ------*/
.btn {
	display: inline-block;
  background: #FFB04A;
  background-image: -webkit-linear-gradient(top, #FFB04A, #ff9008);
  background-image: -moz-linear-gradient(top, #FFB04A, #ff9008);
  background-image: -ms-linear-gradient(top, #FFB04A, #ff9008);
  background-image: -o-linear-gradient(top, #FFB04A, #ff9008);
  background-image: linear-gradient(to bottom, #FFB04A, #ff9008);
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
  font-family: Roboto,sans-serif;
  color: #ffffff;
  font-size: 20px;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
	position: relative;
	top: 12px;
}

.btn:hover {
  background: #70ebd5;
  background-image: -webkit-linear-gradient(top, #70ebd5, #48c4ad);
  background-image: -moz-linear-gradient(top, #70ebd5, #48c4ad);
  background-image: -ms-linear-gradient(top, #70ebd5, #48c4ad);
  background-image: -o-linear-gradient(top, #70ebd5, #48c4ad);
  background-image: linear-gradient(to bottom, #70ebd5, #48c4ad);
  text-decoration: none;
  color: white;
}

/*------ FOOTER ------*/
footer {
	/*width: 98%;*/
    padding: 20px 15px 0 15px;
    -webkit-box-shadow: 0 1px 22px #e5e5e5;
    -moz-box-shadow: 0 1px 22px #e5e5e5;
    -o-box-shadow: 0 1px 22px #e5e5e5;
    -ms-box-shadow: 0 1px 22px #e5e5e5;
    box-shadow: 0 1px 22px #e5e5e5;
    background-color: #eee;
    text-align: center;
	/*position: relative;*/
	/*display: inline-block;*/
	/*bottom: 0px;*/
}

footer img {
	margin: 15px 15px 15px 20px;
	height: 60px;
}

footer a {
	color: #333;
	margin-right: 20px;
	margin-bottom: 15px;
}



footer a:hover {
	color: white;
}

